<%
dim Lang_book(26)
Lang_book(1) = "删除留言，ID"
Lang_book(2) = "回复留言"
Lang_book(3) = "回复客户留言成功！"
Lang_book(4) = "更新留言说明"
Lang_book(5) = "留言说明更新成功！"
Lang_book(6) = "状态"
Lang_book(7) = "全部"
Lang_book(8) = "未审核"
Lang_book(9) = "已审核"
Lang_book(10) = "日期"
Lang_book(11) = "留言标题"
Lang_book(12) = "留言昵称"
Lang_book(13) = "QQ"
Lang_book(14) = "E-Mail"
Lang_book(15) = "IP"
Lang_book(16) = "点击留言标题回复留言，回复留言后状态自动变更为已审核。"
Lang_book(17) = "内容不能为空！"
Lang_book(18) = "内容不能超过255个字符！"
Lang_book(19) = "留言回复"
Lang_book(20) = "回复对象："
Lang_book(21) = "回复内容："
Lang_book(22) = "留言内容："
Lang_book(23) = "悄悄话"
Lang_book(24) = "未审核："
Lang_book(25) = "已审核："
Lang_book(26) = "总计："
%>